# ConfigFile

@Incubating
interface ConfigFile

A configuration file generated for Visual Studio.

#### Inheritors

TextConfigFile
XmlConfigFile

## Functions

getLocation
Link copied to clipboard
abstract fun getLocation(): File
The location where this file will be generated.
setLocation
Link copied to clipboard
abstract fun setLocation(location: Any)
Specify the location where this file will be generated.